# Generated by Django 3.0.9 on 2020-09-06 06:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0009_auto_20200905_1307'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='book_genre',
            field=models.CharField(choices=[('fantasy', 'Fantasy'), ('sci-Fi', 'Sci-Fi'), ('mystery', 'Mystery'), ('thriller', 'Thriller'), ('romance', 'Romance'), ('western', 'Western'), ('dystopian', 'Dystopian'), ('contemporary', 'Contemporary')], max_length=30),
        ),
    ]
